Bug 3531 - compact-20040119 won't install via FTP
: compact-20040119 won't install via FTP
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2004-01-21 14:01 by
Modified: 2006-02-17 15:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-21 14:01:11
20040119, bootdisk.img, network.img; FTP, 3c59x

[...]
can't locate integer.pm at /usr/lib/perl5/Time/Local.pm line 7
<- /usr/lib/perl5/vendor_perl/Net/FTP.pm line 19
<- /usr/bin/perl-install/ftp.pm line 3
<- /usr/bin/perl-install/install_any.pm line 139
------- Comment #1 From 2004-01-21 14:18:03 -------
С NFS добрались дальше... не хватает libSM.so.6:

/usr/lib/perl5/i386-linux/DynaLoader.pm line 229
<- ..../ImlibImage.so
<- libSM.so.6

[~6 раз]

comp. failed in req. at /u/b/p-i/my_gtk.pm line 20
<- interactive_gtk.pm [1]
<- install2.pm [452]
------- Comment #2 From 2004-02-02 18:16:04 -------
reassign
------- Comment #3 From 2004-02-27 18:48:57 -------
reassign to rider
------- Comment #4 From 2004-02-27 18:49:25 -------
fixed (compact-20040227.iso)